## mint-artwork-xfce 2.0.1

=== debian/changelog ===
mint-artwork-xfce (2.0.1) helena; urgency=low

  * Now depends on mint-artwork-common

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 23 Feb 2009 21:55:00 -0600

mint-artwork-xfce (2.0.0) helena; urgency=low

  * Helena Release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 24 Jan 2009 21:42:00 -0600

mint-artwork-xfce (1.9) gloria; urgency=low

  * fixed for updating for new mintSystem
  * fixed to Depend on gtk2-engines-ubuntulooks or human-theme(provides gtk2-engines-ubuntulooks)

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 16 Aug 2009 16:54:00 -0600

mint-artwork-xfce (1.8) gloria; urgency=low

  * fixed for updating from Linux Mint 6 XFCE CE

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 10 Aug 2009 00:40:00 -0600

mint-artwork-xfce (1.7) gloria; urgency=low

  * fixed the splash image
  * fixed Minty-Fresh icon theme 

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 09 Jun 2009 22:48:00 -0600

mint-artwork-xfce (1.6) gloria; urgency=low

  * ported Shiki-Mint-Metacity as Shiki-Mint-xfwm

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 09 Jun 2009 22:48:00 -0600

mint-artwork-xfce (1.5) gloria; urgency=low

  * update Minty-Fresh to v3

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 22:08:00 -0600

mint-artwork-xfce (1.4) gloria; urgency=low

  * fix themes and add triggers

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 14:08:00 -0600

mint-artwork-xfce (1.3) gloria; urgency=low

  * upstream update

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 09 Jun 2009 05:53:00 -0600

mint-artwork-xfce (1.2) felicia; urgency=low

  * fixed installion problem

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 16 Feb 2009 03:18:00 -0600

mint-artwork-xfce (1.1) felicia; urgency=low

  * fixed LinuxMint and Murrina-Blue themes

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 15 Feb 2009 05:18:00 -0600

mint-artwork-xfce (1.0) felicia; urgency=low

  * Inital release

 -- merlwiz79 <linuxmint.com>  Wed, 10 Dec 2008 07:50:00 -0600
