=== debian/control ===
Source: mint-artwork-xfce
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3

Package: mint-artwork-xfce
Architecture: all
Depends: gtk2-engines-aurora, gtk2-engines-pixbuf, gtk2-engines-ubuntulooks | human-theme, gtk2-engines-candido, mintsystem, feh, shiki-colors-xfwm-theme, shiki-wise-theme, mint-artwork-common
Recommends: xsplash, xfce4-power-manager, xfce4-settings, xfwm4
Conflicts: mintartwork-bianca, mint-artwork-gnome, xfcemint-default-settings (<= 0.8), xubuntu-gdm-theme,
Replaces: mintartwork-bianca,
Provides: gdm-theme,
Description: Default artwork for Linux Mint
 Icons, themes, backgrounds and all the artwork which comes installed by default in Linux Mint.
