## mint-artwork-xfce 9.0.7

=== debian/changelog ===
mint-artwork-xfce (9.0.7) isadora; urgency=low

  * removed minty-fresh icon theme

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 03 Jul 2010 03:26:00 -0600

mint-artwork-xfce (9.0.6) isadora; urgency=low

  * removed feh from depends

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 01:52:00 -0600

mint-artwork-xfce (9.0.5) isadora; urgency=low

  * fixed control file

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 01:52:00 -0600

mint-artwork-xfce (9.0.4) isadora; urgency=low

  * fixed control file

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 01:52:00 -0600

mint-artwork-xfce (9.0.3) isadora; urgency=low

  * fixed gdm theme to work with mint-wallpapers

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 00:52:00 -0600

mint-artwork-xfce (9.0.2) isadora; urgency=low

  * fixed compatiblity with mint-artwork-gnome in isadora-xfce upstream repo

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 25 Jun 2010 22:40:00 -0600

mint-artwork-xfce (9.0.1) isadora; urgency=low

  * Isadora release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 27 May 2010 22:32:00 -0600
