=== debian/control ===
Source: mint-artwork-xfce
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: mint-artwork-xfce
Architecture: all
Depends: gtk2-engines-aurora, gtk2-engines-pixbuf, mintsystem, shiki-colors-xfwm-theme, shiki-wise-theme, mint-themes-gtk, mint-artwork-common, mint-wallpapers, mint-icon-theme
Conflicts: mintartwork-bianca, mint-artwork-gnome (<= 2.6.5), xubuntu-gdm-theme, mint-artwork-xfce (<= 9.0.1)
Replaces: mintartwork-bianca, mint-artwork-xfce (<= 9.0.1)
Recommends: minty-fresh-icon-theme
Provides: gdm-theme, mint-artwork-xfce
Description: Default artwork for Linux Mint
 Icons, themes, backgrounds and all the artwork which comes installed by default in Linux Mint.
