## mint-artwork-xfce 9.1.0

=== debian/changelog ===
mint-artwork-xfce (9.1.0) julia; urgency=low

  * fixed gdm theme

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 01 Dec 2010 19:47:00 -0600

mint-artwork-xfce (9.0.9) julia; urgency=low

  * fixed gdm theme

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 15 Nov 2010 17:08:00 -0600

mint-artwork-xfce (9.0.8) julia; urgency=low

  * packed for julia

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 12 Nov 2010 22:58:00 -0600
