=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mint-artwork-xfce
 Architecture: all
-Depends: gtk2-engines-aurora, gtk2-engines-pixbuf, mintsystem, shiki-colors-xfwm-theme, shiki-wise-theme, mint-themes-gtk, mint-artwork-common, mint-wallpapers, mint-icon-theme
+Depends: gtk2-engines-aurora, gtk2-engines-pixbuf, mintsystem, mint-x-theme, mint-artwork-common, mint-backgrounds-julia, mint-x-icons
 Conflicts: mintartwork-bianca, mint-artwork-gnome (<= 2.6.5), xubuntu-gdm-theme, mint-artwork-xfce (<= 9.0.1)
 Replaces: mintartwork-bianca, mint-artwork-xfce (<= 9.0.1)
 Recommends: minty-fresh-icon-theme
