## mint-artwork-xfce 2012.07.10.1

=== debian/changelog ===
mint-artwork-xfce (2012.07.10.1) maya; urgency=low

  * Force gnome-terminal's foreground color

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Jul 2012 12:31:31 +0200

mint-artwork-xfce (2012.07.10) maya; urgency=low

  * Force gnome-terminal to use specific colors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Jul 2012 11:13:57 +0200

mint-artwork-xfce (2012.07.05) maya; urgency=low

  * Reduced panel height to 25px
  * Reduced WM margins to 0px

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jul 2012 23:45:17 +0200

mint-artwork-xfce (2012.06.25.2) maya; urgency=low

  * Added glib overwrite for gedit

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 14:45:51 +0100

mint-artwork-xfce (2012.06.25.1) maya; urgency=low

  * Updated default settings

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 13:26:34 +0100

mint-artwork-xfce (2012.06.22.2) maya; urgency=low

  * Updated default settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2012 11:46:02 +0100

mint-artwork-xfce (2012.06.22.1) maya; urgency=low

  * Removed Debian deps

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2012 11:14:43 +0100

mint-artwork-xfce (2012.04.22) debian; urgency=low

  * Workaround for regression affecting pixmap engine

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 22 Apr 2012 09:55:00 +0100

mint-artwork-xfce (2012.04.7) debian; urgency=low

  * Removed ctrl-alt-backspace (moved to debian-system-adjustments)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Apr 2012 16:38:14 +0100

mint-artwork-xfce (2012.03.29.1) debian; urgency=low

  * Fixed Thunar's permanent delete UCA

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Mar 2012 13:35:45 +0100

mint-artwork-xfce (2012.03.29) debian; urgency=low

  * Added permanent delete option in Thunar

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Mar 2012 11:36:26 +0100

mint-artwork-xfce (2012.03.28) debian; urgency=low

  * Fixed missing menu icon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Mar 2012 17:28:44 +0100

mint-artwork-xfce (2012.03.27.2) debian; urgency=low

  * Fixed context menu disappearing in thunar
  * Fixed missing menu icon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2012 21:12:23 +0100

mint-artwork-xfce (2012.03.27.1) debian; urgency=low

  * Made totem default for audio/video files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2012 20:41:58 +0100

mint-artwork-xfce (2012.03.27) debian; urgency=low

  * Better gtk3 support

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2012 19:55:00 +0000

mint-artwork-xfce (2011.09.09.1) debian; urgency=low

  * Hinting and antialiasing by default in font settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 9 Sep 2011 13:59:00 +0000

mint-artwork-xfce (2011.09.09) debian; urgency=low

  * Fixed mime associations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 9 Sep 2011 13:15:00 +0000

mint-artwork-xfce (2011.09.08) debian; urgency=low

  * Fixed GT2 theme
  * Added skel info to remove ugly grey borders on the desktop
  * The menu now uses exo helpers
  * Added lock screen option to the menu
  * Settings doesn't show system items in the menu anymore

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 8 Sep 2011 18:37:00 +0000

mint-artwork-xfce (2011.08.08) debian; urgency=low

  * Added support for GTK3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 8 Aug 2011 10:26:00 +0000

mint-artwork-xfce (2011.07.30.1) debian; urgency=low

  * New Xfce panel and menus

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Jul 2011 16:36:00 +0000

mint-artwork-xfce (2011.03.29.5) debian; urgency=low

  * Switched default session to Xfce Session

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Mar 2011 13:35:00 +0000

mint-artwork-xfce (2011.03.29) debian; urgency=low

  * Added backgrounds to /usr/share/xfc4/backdrops (via mint-backgrounds-xfce)
  * Removed gtk-menu-popup-delay = 1 from Mint-X-Metal-Xfce
  * Added Xfwm4 theme in Mint-X-Metal-Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Mar 2011 10:46:00 +0000

mint-artwork-xfce (2011.03.14) debian; urgency=low

  * Assigned Audio CDs to Rhythmbox
  * Assigned xfce4-screenshooter to Print screen key

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Mar 2011 15:09:00 +0000

mint-artwork-xfce (2011.03.13) debian; urgency=low

  * Added new theme for Xfce
  * Assigned Audio CDs to Rhythmbox

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Mar 2011 11:16:00 +0000

mint-artwork-xfce (2011.03.10.3) debian; urgency=low

  * Debian

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Mar 2011 12:12:00 +0000

mint-artwork-xfce (2011.03.06) debian; urgency=low

  * Debian

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 Mar 2011 16:31:00 +0000
