=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
 
 configure: configure-stamp
 configure-stamp:
@@ -46,10 +36,6 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/mint-artwork-xfce.
-	#$(MAKE) install DESTDIR=$(CURDIR)/debian/mint-artwork-xfce
-	mkdir -p $(CURDIR)/debian/mint-artwork-xfce
-	cp -r $(CURDIR)/usr $(CURDIR)/debian/mint-artwork-xfce/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -62,7 +48,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_install
+	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -74,9 +60,9 @@
 #	dh_installcron
 #	dh_installinfo
 	dh_gconf --priority=20
-	dh_installman
+#	dh_installman
 	dh_link
-	dh_strip
+#	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
