## mint-artwork-xfce 2014.06.21

=== debian/changelog ===
mint-artwork-xfce (2014.06.21) qiana; urgency=medium

  * Switched panel size to 32px
  * Switched Whisker logo to Mint logo
  * Reduced panel opacity to 95%

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Jun 2014 13:15:12 +0100

mint-artwork-xfce (2014.06.12) qiana; urgency=medium

  * Switched DVD action from vlc to vlc /dev/sr0
  * Changed font for datetime applet from Sans 10 to Sans 9

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jun 2014 10:50:08 +0100

mint-artwork-xfce (2014.06.11) qiana; urgency=medium

  * Switched desktop font size to 9
  * Switched desktop tooltip icon size to 48
  * switched to default notification theme
  * Enabled images in menus

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jun 2014 10:07:04 +0100

mint-artwork-xfce (2014.06.10) qiana; urgency=medium

  * Updated configuration for Qiana

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Jun 2014 17:47:33 +0100

mint-artwork-xfce (2013.12.18.1) petra; urgency=low

  * Moved Xfce configuration from skel to system

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Dec 2013 13:33:35 +0000

mint-artwork-xfce (2013.12.18) petra; urgency=low

  * Added Super_L shortcut to launch Whiskermenu

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Dec 2013 10:27:02 +0000

mint-artwork-xfce (2013.12.17) petra; urgency=low

  * Fixed shadows and color of desktop items

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Dec 2013 20:03:14 +0000

mint-artwork-xfce (2013.12.07) petra; urgency=low

  * Fixed typo in uca.xml

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Dec 2013 12:37:29 +0000

mint-artwork-xfce (2013.12.06) petra; urgency=low

  * Don't save the session content by default on logout

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2013 15:28:25 +0000

mint-artwork-xfce (2013.12.05.1) petra; urgency=low

  * Suspend when on battery power and lid is closed

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2013 15:53:01 +0000

mint-artwork-xfce (2013.12.05) petra; urgency=low

  * l10n Thunar actions
  * Removed "permanently remove" Thunar action (duplicates existing delete functionality)
  * Removed print thunar action (xfprint4 no longer available)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2013 13:52:43 +0000

mint-artwork-xfce (2013.12.02) petra; urgency=low

  * Changed terminal colors

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2013 16:35:37 +0000

mint-artwork-xfce (2013.07.07) olivia; urgency=low

  * Changed menu to whiskermenu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 Jul 2013 16:03:12 +0200

mint-artwork-xfce (2013.06.21.1) olivia; urgency=low

  * Changed desktop icons layout

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2013 13:27:58 +0100

mint-artwork-xfce (2013.06.21) olivia; urgency=low

  * Changed default font, desktop icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2013 11:13:17 +0100

mint-artwork-xfce (2013.06.10.2) olivia; urgency=low

  * Changed a few default settings, enabled compositing

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jun 2013 17:00:10 +0100

mint-artwork-xfce (2013.06.10.1) olivia; urgency=low

  * Changed default background

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jun 2013 14:39:06 +0100

mint-artwork-xfce (2013.06.10) olivia; urgency=low

  * Removed postinst hacks which modified /usr/share/backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jun 2013 14:25:17 +0100

mint-artwork-xfce (2012.12.17) nadia; urgency=low

  * Added font antialiasing

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2012 12:27:46 +0000

mint-artwork-xfce (2012.11.30.2) nadia; urgency=low

  * Updated thunar's volman info

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 16:56:49 +0000

mint-artwork-xfce (2012.11.30.1) nadia; urgency=low

  * Added Xfce terminal config
  * Changed default terminal from gnome-terminal to xfce4-terminal

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 13:24:15 +0000

mint-artwork-xfce (2012.11.30) nadia; urgency=low

  * Defined font for GT3 and GNOME settings
  * Added definitions for Xfce notifications

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 12:52:01 +0000
