## mint-artwork-xfce 2015.01.07.1

=== debian/changelog ===
mint-artwork-xfce (2015.01.07.1) rebecca; urgency=medium

  * Changed terminal shortcut from Ctrl+t to Ctrl+Alt+t

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2015 10:47:38 +0100

mint-artwork-xfce (2015.01.07) rebecca; urgency=medium

  * Added Ctrl+T shortcut to launch terminals

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2015 10:42:56 +0100

mint-artwork-xfce (2014.12.11) rebecca; urgency=medium

  * Switched datetime applet to clock applet

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2014 16:47:31 +0100

mint-artwork-xfce (2014.12.09.1) rebecca; urgency=medium

  * Fixed panel launchers

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 20:42:51 +0100

mint-artwork-xfce (2014.12.09) rebecca; urgency=medium

  * Whisker: categories on the left, hover enabled, search at the bottom
  * Xfwm: don't switch workspace when dragging a window close to the edge
  * Xfwm: enabled window tiling to other windows
  * Panel: added firefox and terminal launchers
  * Set the default metacity theme to Mint-X (used in Compiz)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 13:47:37 +0000

mint-artwork-xfce (2014.11.04) rebecca; urgency=medium

  * Switched to Noto fonts

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Nov 2014 13:43:00 +0100
