## mint-artwork-xfce 2015.07.21

=== debian/changelog ===
mint-artwork-xfce (2015.07.21) rafaela; urgency=medium

  * Fixed Thunar search context menu item not launching catfish

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jul 2015 15:05:09 +0200

mint-artwork-xfce (2015.07.20) rafaela; urgency=medium

  * Fixed default Xfce keyboard shortcut configuration

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jul 2015 12:54:01 +0200

mint-artwork-xfce (2015.07.09) rafaela; urgency=medium

  * Renamed mintInstall.desktop -> mintinstall.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 12:30:22 +0200

mint-artwork-xfce (2015.07.06.2) rafaela; urgency=medium

  * Fixed typo in panel configuration

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 20:24:03 +0200

mint-artwork-xfce (2015.07.06.1) rafaela; urgency=medium

  * Switched notify theme to Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 18:00:46 +0200

mint-artwork-xfce (2015.07.06) rafaela; urgency=medium

  * whisker-menu: Use generic names
  * whisker-menu: use mdmflexiserver to switch users
  * thunar: smaller icons in sidebar
  * thunar: always show thumbmails
  * desktop: don't show devices
  * xfwm: draw frame around selected window during alt-tab
  * Auto-browse inserted media
  * panel: Replaced places with home shortcut

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 15:01:54 +0200

mint-artwork-xfce (2015.07.05.1) rafaela; urgency=medium

  * Terminal: transparency at 80% and added menubars

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 Jul 2015 20:06:26 +0200

mint-artwork-xfce (2015.07.05) rafaela; urgency=medium

  * Depend on mint-artwork-common

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 Jul 2015 14:13:56 +0200
