## mint-artwork-xfce 2016.01.05

=== debian/changelog ===
mint-artwork-xfce (2016.01.05) rosa; urgency=medium

  * Improved the localization of Thunar actions

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Jan 2016 10:23:21 +0000

mint-artwork-xfce (2016.01.04) rosa; urgency=medium

  * Panel: Middle-click window buttons to close them
  * Set GTK menus_have_icons to true by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jan 2016 14:29:05 +0000

mint-artwork-xfce (2015.12.21) rosa; urgency=medium

  * Default panel configuration: Switched Thunar.desktop -> exo-file-manager.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Dec 2015 15:04:59 +0000
