=== debian/control ===
Source: mint-artwork-xfce
Section: admin
Priority: required
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: mint-artwork-xfce
Architecture: all
Depends: mint-backgrounds-xfce, mint-artwork-common
Provides: gdm-theme
Description: Default artwork for Linux Mint
 Icons, themes, backgrounds and all the artwork which comes installed by default in Linux Mint.
