## mint-artwork-xfce 2016.07.27.1

=== debian/changelog ===
mint-artwork-xfce (2016.07.27.1) sarah; urgency=medium

  * Whisker: Don't use generic names

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Jul 2016 13:06:06 +0200

mint-artwork-xfce (2016.07.27) sarah; urgency=medium

  * Replaced clock with datetime applet
  * Switched Compiz decorations to Mint-X
  * Changed task-manager toolbar style to small
  * Set Nautilus not to handle the desktop canvas

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Jul 2016 12:00:22 +0200

mint-artwork-xfce (2016.07.12) sarah; urgency=medium

  * Replaced md5sum utility with sha256sum

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jul 2016 09:09:50 +0200
