## mint-artwork-xfce 2017.01.24

=== debian/changelog ===
mint-artwork-xfce (2017.01.24) serena; urgency=medium

  * Switch default removable audio handler from banshee to rhythmbox
  * Reduce default notification timeout to 5 seconds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Jan 2017 13:46:04 +0000
