=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mint-artwork-xfce
 Architecture: all
-Depends: mint-backgrounds-xfce, mint-artwork-common
+Depends: mint-backgrounds-xfce, mint-artwork-common, mint-artwork-gnome
 Provides: gdm-theme
 Description: Default artwork for Linux Mint
  Icons, themes, backgrounds and all the artwork which comes installed by default in Linux Mint.
