## mint-artwork-xfce 2017.07.06

=== debian/changelog ===
mint-artwork-xfce (2017.07.06) sonya; urgency=medium

  * Whisker menu: Set switch user key to use dm-tool switch-to-greeter.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Jul 2017 11:00:27 +0200
