## mint-artwork-xfce 2017.12.13

=== debian/changelog ===
mint-artwork-xfce (2017.12.13) sylvia; urgency=medium

  * Menu: Add Xed, Calculator and Task Manager to default favorites.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 09:48:53 +0000

mint-artwork-xfce (2017.11.29) sylvia; urgency=medium

  * Update notifyd settings

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Nov 2017 11:17:14 +0000
